Saucelabs integration: operations for AI agents
Saucelabs connects to Type.com as an integration. This page lists the 129 operations documented for Claude and Codex in Type.com: 85 read, 33 write, 11 destructive.
About Saucelabs
Sauce Labs provides a comprehensive continuous testing cloud for web and mobile app testing across browsers and devices.
Categories: Developer Tools & IT
How to connect Saucelabs to Type.com
- Access
- Organization connection: one shared account for the workspace.
To add the connection, follow the steps in Space connections.
Documented operations
129 operations. Your connection's permissions determine which operations are available. API references describe the vendor surface; they do not expand your connection's credentials or access.
129 operations listed.
accounts
- Read
Lookup Teams
Queries the organization of the requesting account and returns the number of teams matching the query and a summary of each team, including the `ID` value, which may be a required parameter of other API calls related to a specific team. You can filter the results of your query using the `name` parameter below.
GET /team-management/v1/teams/ - Read
Get a Specific Team
Returns the full profile of the specified team. The `ID` of the team is the only valid unique identifier.
GET /team-management/v1/teams/{team_id}/ - Read
List Team Members
Returns the number of members in the specified team and lists each member.
GET /team-management/v1/teams/{team_id}/members/ - Read
Lookup Users
Queries the organization of the requesting account and returns the number of users matching the query and a basic profile of each user, including the `ID` value, which may be a required parameter of other API calls related to a specific user. You can narrow the results of your query using any of the following filtering parameters.
GET /team-management/v1/users/ - Read
Get a Specific User
Returns the full profile of the specified user. The `ID` of the user is the only valid unique identifier.
GET /team-management/v1/users/{user_id}/ - Read
Get User Concurrency
Returns details about the current in-use virtual machines and real devices along with the maximum allowed values. :::note Real Devices At this time, the current usage for real devices is not accurately returned in the response. As a workaround, use the following endpoint:
GET /rest/v1.2/users/{username}/concurrency - Read
Get a User's Team
Returns the number of teams a user belongs to and provides information about each team, including whether it is the default and its concurrency settings. :::note At this time, users may only belong to a maximum of one team. :::
GET /team-management/v1/users/{user_id}/teams/ - Read
Get a User's Access Key
Retrieves the Sauce Labs access key for the specified user.
GET /team-management/v1/users/{user_id}/access-key/ - Read
Get your active team
Retrieves the Sauce Labs active team for the currently authenticated user.
GET /team-management/v1/users/me/active-team/ - Read
Lookup Service Accounts
Lists existing service accounts in your organization. You can filter the results using the query parameters below.
GET /team-management/v1/service-accounts/ - Read
Get a Specific Service Account
Retrieves details of the specified service account.
GET /team-management/v1/service-accounts/{uuid}/ - Write
Create a Team
Creates a new team under the organization of the requesting account.
POST /team-management/v1/teams/ - Write
Update a Team
Replaces all values of the specified team with the new set of parameters passed in the request. To update only certain parameters, see [Partially Update Team](#partially-update-a-team).
PUT /team-management/v1/teams/{team_id}/ - Write
Partially Update a Team
Updates one or more individual editable parameters (such as the concurrency allocation) of the specified team without requiring a full profile update.
PATCH /team-management/v1/teams/{team_id}/ - Write
Reset Access Keys for Entire Team
Globally regenerates new access key values for every member of the specified team. :::warning Regenerating an access key invalidates the previous value and any tests containing the prior value will fail, so make sure you edit any tests and credential environment variables with the new value. :::
POST /team-management/v1/teams/{team_id}/reset-access-key/ - Write
Create a New User
Creates a new user in your Sauce Labs organization.
POST /team-management/v1/users/ - Write
Update a User
Replaces all values of the specified user profile with the new set of parameters passed in the request. To update only certain parameters, see [Partially Update a User](#partially-update-a-user).
PUT /team-management/v1/users/{user_id} - Write
Partially Update a User
Allows you to update individual user values without replacing the entire profile.
PATCH /team-management/v1/users/{user_id} - Write
Change User's Team Assignment
Assign user to one or multiple teams. New team assignments will replace the existing ones. User assigned to multiple teams will be able to switch between them.
PUT /team-management/v1/users/{user_id}/teams/ - Write
Subscribe a User to a Team (deprecated)
This endpoint is DEPRECATED. Please use Change User's Team Assignment endpoint instead. Set a user's team affiliation. Users are limited to one team affiliation, so if the user is already a member of a different team, this call will remove them from that team. Also, By default, the user will not have team-admin privileges, even if they did on a prior team.
POST /team-management/v1/membership/ - Write
Assign a User Org Admin Rights
Assigns administrator rights to the user within their organization. Organization Admins automatically have Team Admin rights in all the teams in the Organization.
POST /team-management/v1/users/{user_id}/set-admin/ - Write
Assign a User Team Admin Rights
Assigns administrator rights to the user within their current team. If the user is currently assigned an Org Admin role, this call would reduce the rights to only those of a Team Admin.
POST /team-management/v1/users/{user_id}/set-team-admin/ - Write
Reset a User's Access Key
Creates a new auto-generated access key for the specified user. :::warning Regenerating an access key invalidates the previous value and any tests containing the prior value will fail, so make sure you update any tests and credential environment variables with the new value. :::
POST /team-management/v1/users/{user_id}/reset-access-key/ - Write
Deactivate a User
Suspends the specified user's account, preventing all access to Sauce Labs while deactivated.
POST /team-management/v1/users/{user_id}/deactivate/ - Write
Activate a User
Re-activates the specified user's account, if it had been previously deactivated.
POST /team-management/v1/users/{user_id}/activate/ - Write
Create a Service Account
Creates a new service account. Provide the required fields to generate a service account with an automatically generated username and access key.
POST /team-management/v1/service-accounts/ - Write
Update a Service Account
Updates the details of an existing service account. You can only update the **name** field, which is a user-friendly, editable display name. The username remains immutable.
PATCH /team-management/v1/service-accounts/{uuid}/ - Write
Reset Service Account Access Key
Resets the access key for the specified service account. A new access key is generated and returned in the response. :::warning Regenerating an access key invalidates the previous key. Any tests or configurations using the previous key will fail, so make sure to update all tests and credential environment variables with the new key. :::
POST /team-management/v1/service-accounts/{uuid}/reset-access-key/ - Destructive
Delete a Team
Deletes the specified team from the organization of the requesting account.
DELETE /team-management/v1/teams/{team_id}/ - Destructive
Remove Admin Rights from User
Assigns the `member` role to the user. If the user is currently assigned any Admin rights, this call removes those rights.
POST /team-management/v1/users/{user_id}/set-member/ - Destructive
Delete a Service Account
Deletes the specified service account from your organization.
DELETE /team-management/v1/service-accounts/{uuid}/
builds
- Read
Lookup Builds
Queries the requesting account and returns a summary of each build matching the query, including the `ID` value, which may be a required parameter of other API calls related to a specific build. You can narrow the results of your query using any of the optional filtering parameters.
GET /v2/builds/{build_source}/ - Read
Get a Specific Build
Retrieve the details related to a specific build by passing its unique ID in the request.
GET /v2/builds/{build_source}/{build_id}/ - Read
Lookup the Build for a Specific Job
Retrieves the build details for a known job.
GET /v2/builds/{build_source}/jobs/{job_id}/build/ - Read
Lookup Jobs in a Build
Returns information about all jobs associated with the specified build. You can limit which jobs are returned using any of the optional filtering parameters.
GET /v2/builds/{build_source}/{build_id}/jobs/
connect
- Read
Get Tunnels for a User
Returns Tunnel IDs or Tunnels Info for any currently running tunnels launched by or shared with the specified user. It also allows to filter tunnels using an optional "filter" parameter that may take the following values: - filter=v2alpha - a response will contain only tunnels that were started with --vm-version v2alpha . - filter=one_per_pool - a response will contain only one (arbitrary) tunnel per tunnel pool.
GET /rest/v1/{username}/tunnels - Read
Get Tunnel Information
Returns information about the specified tunnel.
GET /rest/v1/{username}/tunnels/{tunnel_id} - Read
Get Tunnel Version Downloads
Returns tunnel version download information.
GET /rest/v1/public/tunnels/info/versions - Read
Get Current Jobs for a Tunnel
Returns the number of currently running jobs for the specified tunnel.
GET /rest/v1/{username}/tunnels/{tunnel_id}/num_jobs - Destructive
Stop a Tunnel
Shuts down the specified tunnel.
DELETE /rest/v1/{username}/tunnels/{tunnel_id}
error-reporting
- Write
Submit Error
Submits Error Object to Backtrace. For large files, include the header flag -H "Expect:" to override some default curl behavior, which can cause issues when uploading to Backtrace.
POST https://submit.backtrace.io/{subdomain}/{apiToken}/{format} - Write
Submit Raw Error Data
Submit raw error data to Backtrace.
POST http://api.backtrace.io/post - Write
Submit Symbol
Submits debug symbol files to Backtrace. The symbol archive must contain both the executable and symbol files for proper symbolication. Any archive format supported by libarchive 3.2.3 is supported, such as .tar , .tar.gz , .zip . Archives should be pre-compressed and should not exceed 10GB in size, where possible.
POST https://submit.backtrace.io/{subdomain}/{apiToken}/symbols - Write
Submit Source Map
Upload source maps to symbolicate ES6/JavaScript errors.
POST https://submit.backtrace.io/{subdomain}/{apiToken}/sourcemap
insights
- Read
Get Test Results
Return run data for all tests that match the request criteria.
GET /v1/analytics/tests - Read
Get a Summary of Test Metrics
Return an aggregate of metric values for runs of a specified test during the specified period.
GET /v1/analytics/insights/test-metrics - Read
Get Test Trends
Return a set of data "buckets" representing tests that were run in each time interval defined by the request parameters.
GET /v1/analytics/trends/tests - Read
Get Builds and Tests
Return the set of all tests run in the specified period, grouped by whether each test was part of a build or not.
GET /v1/analytics/trends/builds_tests - Read
Get Filter Items
Return data for all tests that match the request criteria.
GET /v2/insights/{source}/filters - Read
Get Filter Items from All Sources
Return data from all sources for all tests that match the request criteria.
GET /insights/v2/filters - Read
Get Activity
Return daily statistics about test results and concurrency usage for the specified user_id .
GET /rest/v1/users/{user_id}/activity - Read
Get Activity for Users
Return daily statistics about test results and concurrency usage.
GET /rest/v1/users_activity - Read
Get Activity for Teams
Return daily statistics about test results and concurrency usage for teams.
GET /rest/v1/activity/teams - Read
Get Activity for Org
Return daily statistics about test results and concurrency usage for organization.
GET /rest/v1/activity/organization - Read
Get Errors
Return an array of errors with occurrence count on all tests run in the specified period.
GET /v2/insights/{source}/errors - Read
Get Errors Trends
Return past and current data about errors for comparison.
GET /v2/insights/{source}/errors/trends - Read
Get Tests
Return an array of tests with details.
GET /v2/insights/{source}/tests - Read
Get Common Tests
Return an array of tests with details.
GET /insights/v2/tests - Read
Get Test Cases
Return an array of test cases (grouped by name) with statistical details.
GET /v2/insights/{source}/test-cases - Read
Get Test Cases CSV
Return an array of test cases (grouped by name) with statistical details as a CSV file.
GET /v2/insights/{source}/test-cases/csv - Read
Get Test Cases Stats
Return an array of test cases (grouped by name) with statistical details.
GET /v2/insights/{source}/test-cases/stats - Read
Get Status Trend
Return a histogram with test statistic details grouped by specific period.
GET /v2/insights/{source}/test-cases/trends - Read
Get Max Concurrency Report CSV
Return information about concurrency usage in a CSV format.
GET /v2/insights/{source}/concurrency/max/csv - Read
Get Max Concurrency Report JSON
Return information about concurrency usage.
GET /v2/insights/{source}/concurrency/max/json - Read
Get Coverage
Return information about tests coverage for the specified coverage_field .
GET /v2/insights/{source}/coverage/{coverage_field} - Read
Get Coverage from All Sources
Return information from all sources about test coverage for the specified coverage_field .
GET /insights/v2/coverage/{coverage_field} - Read
Get Coverage CSV
Return information about tests coverage for the specified `coverage_field` in a CSV format.
GET /v2/insights/{source}/coverage/{coverage_field}/csv - Read
Get Coverage CSV from All Sources
Return information from all sources about test coverage for the specified `coverage_field` in a CSV format.
GET /insights/v2/coverage/{coverage_field}/csv - Read
Get Trends Tests
Return an array of buckets with aggregations, such as number of tests run on a specific browser or device.
GET /v2/insights/{source}/trends/tests - Read
Get Trends Tests from All Sources
Return an array of buckets with aggregations, such as the number of tests from all sources run on a specific browser or device.
GET /insights/v2/trends/tests - Read
Get Trends Errors
Return statistics for errors that occurred in tests run in the specified period.
GET /v2/insights/{source}/trends/errors - Read
Get Trends Errors from All Sources
Return statistics from all sources for errors that occurred on tests run in the specified period.
GET /insights/v2/trends/errors - Read
Get Trends Builds Tests
Return information about builds and tests run included in the build. Also, it provides information about tests without build names.
GET /v2/insights/{source}/trends/builds_tests - Read
Get Trends Builds Tests from All Sources
Return information from all sources about builds and tests run included in the build. Also, it provides information about tests without build names.
GET /insights/v2/trends/builds-tests
jobs
- Read
Get Jobs
Get a list of recent jobs run by the specified user.
GET /rest/v1/{username}/jobs - Read
Get Job Details
Get detailed information about a specific job.
GET /rest/v1/{username}/jobs/{job_id} - Read
List Job Assets
Get a list of files associated with a specific test, such as the logs, video, and screenshots.
GET /rest/v1/{username}/jobs/{job_id}/assets - Read
Get a Job Asset File
Retrieve one of the asset files associated with a job, such as a log file, video, or screenshot. The response contains the output of the requested file. :::note NOTE To improve performance, some assets can be compressed in transit. This is indicated by the use of `Content-Encoding: gzip` header in the response. In those cases the client needs to decompress the data upon retrieval. For `curl` this is done through the `--compressed` flag. :::
GET /rest/v1/{username}/jobs/{job_id}/assets/{file_name} - Read
Get All Screenshots
Retrieves all of the screenshot files for the specified job and downloads them as a single ZIP file. Use the `--output ` cURL flag, as shown in the request samples, to download to a local directory.
GET /rest/v1/{username}/jobs/{job_id}/assets/screenshots.zip - Read
Get Builds (deprecated)
Get a list of recent builds run by the specified user.
GET /rest/v1/{username}/builds - Write
Update a Job
Edit job attributes based on parameters passed in the request, including setting the status and name of the job. Any parameter for which a new value is provided in the request will replace the existing value. For example, if you provide a set of tags, they will not be added to the current tags; they will replace them, so make sure you pass the entire set you wish to assign. :::note RDC Jobs This call is specific to jobs running in simulation. To update a job for real devices, use the [Selenium JavaScript Executor](/basics/test-config-annotation/test-annotation/#selenium-javascript-executor). :::
PUT /rest/v1/{username}/jobs/{job_id} - Destructive
Stop a Job
Stop a specific job.
PUT /rest/v1/{username}/jobs/{job_id}/stop - Destructive
Delete a Job
Delete a job and all of its assets from the Sauce Labs test history.
DELETE /rest/v1/{username}/jobs/{job_id} - Destructive
Delete Job Assets
Sauce Labs retains job asset files for 30 days, after which, they are purged, but you can delete the asset files for a job before that, if desired. This request deletes all of the asset files associated with a job. Deleting a single asset file is not supported at this time.
DELETE /rest/v1/{username}/jobs/{job_id}/assets
performance
- Read
Get Performance Test Results
Retrieves the results of performance tests run by the requesting account and returns the metric values for those tests.
GET /v2/performance/metrics/ - Read
Get Performance Results for a Specific Test
Retrieves the results of a specific performance test run by the requesting account.
GET /v2/performance/metrics/{job_id}/ - Read
Get Test Assertions
Returns information about any outliers values in the test for the specified metrics.
GET /v2/performance/metrics/{job_id}/assert/ - Read
Get Test Baseline
Returns acceptable upper and lower border values for specified metrics as determined by the baseline used for the test.
GET /v2/performance/metrics/{job_id}/baseline/ - Read
Get Test Baseline Reset History
Indicates whether the baseline has been reset for the specified job (`true`) or not (`false`).
GET /v2/performance/metrics/{job_id}/baseline/reset/ - Read
Get Discarded Test History
Returns a list of tests that have been discarded from the baseline calculation as outliers.
GET /v2/performance/metrics/{job_id}/discarded/ - Read
Get Test History
Returns the test history of the specified job.
GET /v2/performance/metrics/{job_id}/history/ - Read
Get Metric Regimes
Returns the starting and ending job counts in the current regime (a set of consecutive tests where the results are unchanged) for each specified metric.
GET /v2/performance/metrics/{job_id}/regimes/ - Write
Set a New Baseline Point
Resets the point from which the baseline for the specified job is calculated. Any tests prior to the reset point are ignored.
POST /v2/performance/metrics/{job_id}/baseline/reset/ - Write
Discard Outliers as Flaky
Discards outlier results for a job to exclude them from future baseline calculations.
POST /v2/performance/metrics/{job_id}/discarded/ - Write
Acknowlege New Regimes
Confirm values in a new regime (point at which a consecutive number of jobs with an unchanged result posts a different result) are acceptable.
POST /v2/performance/metrics/{job_id}/regimes/acknowledge/
platform
- Read
Get Sauce Labs TestStatus
Returns the current (30 second cache) availability of the Sauce Labs platform.
GET /rest/v1/info/status - Read
Get Supported Platforms
Returns the set of supported operating system and browser combinations for the specified automation framework.
GET /rest/v1/info/platforms/{automation_api} - Read
Get End of Life Dates for Appium Versions
Returns the expected date (in Unix time) on which Sauce Labs support for each Appium version is to be discontinued.
GET /rest/v1/info/platforms/appium/eol
rdc
- Read
Get Devices
Get the set of real devices located at the data center, as well as the operating system/browser combinations and identifying information for each device.
GET /v1/rdc/devices - Read
Get a Specific Device
Get information about the device specified in the request.
GET /v1/rdc/devices/{device_id} - Read
Get Available Devices
Returns a list of Device IDs for all devices in the data center that are currently free for testing. :::note Deprecated Endpoint This endpoint is deprecated. Please transition to the status endpoint for continued service. :::
GET /v1/rdc/devices/available - Read
Get Devices Status
Returns a list of devices in the data center along with their current states. Each device is represented by a descriptor, indicating its model, and includes information on availability, usage status, and whether it is designated as a private device. :::note The `inUseBy` field is exposed only for private devices `isPrivateDevice: true`. Users can view information about who is currently using the device only if they have the required permissions. Lack of permissions will result in the inUseBy field being omitted from the response for private devices. :::
GET /v1/rdc/devices/status - Read
Get Real Device Jobs
Get a list of jobs that are actively running on real devices in the data center.
GET /v1/rdc/jobs - Read
Get a Specific Real Device Job
Get information about a specific job running on a real device at the data center.
GET /v1/rdc/jobs/{job_id} - Read
Download a Specific Real Device Job's Asset
Download a specific asset for a job after it has completed running on a real device at the data center. The available assets for a specific job depend on the test framework and whether the corresponding feature was enabled during the test. For jobs created from a [Real Device Access API](/mobile-apps/real-device-access-api/real-device-access-api-introduction) session, the available assets depend on the artifact toggles you set when you start the test. See [Test Results for the Access API](/mobile-apps/real-device-access-api/real-device-access-api-test-results).
GET /v1/rdc/jobs/{job_id}/{asset_type} - Read
Get Private Devices
Get a list of private devices with their device information and settings.
GET /v1/rdc/device-management/devices - Write
Start a XCTest, XCUITest or Espresso Job
Start a XCTest.
POST /v1/rdc/native-composer/tests - Write
Update a Job
Edit job attributes based on parameters passed in the request, including setting the status and name of the job. Any parameter for which a new value is provided in the request will replace the existing value. For example, if you provide a set of tags, they will not be added to the current tags; they will replace them, so make sure you pass the entire set you wish to assign.
PUT /v1/rdc/jobs/{job_id} - Write
Manage Device Assignment to Teams
Assign a private device to specified teams, or remove its assignment by providing an empty list or a new set of teams.
PUT /v1/rdc/device-management/devices/{device_id}/teams - Write
Update Device Settings
Update device settings to allow apps, system apps, and accounts to persist between sessions. Check out the [available device settings](/basics/acct-team-mgmt/private-device-mgmt/#app-allow-list) for more information on each setting. The old values will be replaced with the new ones.
PUT /v1/rdc/device-management/devices/{device_id}/settings - Destructive
Stop a Job
Stops a running job described by the `job_id`. :::note This API can be used to stop actively running Appium, Espresso and XCUITest jobs. :::
PUT /v1/rdc/jobs/{job_id}/stop - Destructive
Delete a Job
Delete a job and all of its assets from the Sauce Labs test history. :::note Authorization Only the **job owner**, **team admins**, or **organization admins** can delete a job. Team admins can only delete jobs belonging to their own team. :::
DELETE /v1/rdc/jobs/{job_id}
storage
- Read
Get App Storage Files
Returns the set of files that have been uploaded to Sauce Storage by the requestor.
GET /v1/storage/files - Read
Get App Storage Groups
Returns an array of groups (apps containing multiple files) currently in storage for the authenticated requestor.
GET /v1/storage/groups - Read
Get App Storage Group Settings
Returns the settings of an app group with the given ID.
GET /v1/storage/groups/{group_id}/settings - Read
Download a File from App Storage
Returns an app file from Sauce Storage as a payload object in the response.
GET /v1/storage/download/{file_id} - Read
Get File Icon
Returns the actual payload for the given icon hash. All icons are stored in .png format. This endpoint supports caching. icon_hash | PATH | REQUIRED | STRING | Hash string of the particular icon. You can look up icon hashes using the Get App Storage Files endpoint. **us**
GET /v1/storage/icons/{icon_hash} - Read
List Tags
Returns the list of tags available for your team sorted alphabetically. Each tag name is only returned if assigned to at least one file. page | QUERY | OPTIONAL | INTEGER | Return results beginning with a specific page. Default is 1 . per_page | QUERY | OPTIONAL | STRING | The number of results (max. 100) to be shown per page. **us**
GET /v1/storage/tags - Read
List Projects
Returns an alphabetically sorted list of projects available for your team. Each project name is only returned if assigned to at least one file (group). kind | QUERY | OPTIONAL | STRING | The app type associated with the project(s), such as android , ios or other . page | QUERY | OPTIONAL | INTEGER | Return results beginning with a specific page. Default is 1 . per_page | QUERY | OPTIONAL | STRING | The number of results (max 100) to be shown per page. **us**
GET /v1/storage/projects - Write
Edit App Storage Group Settings
Adds or updates the settings of an app group with the given ID.
PUT /v1/storage/groups/{group_id}/settings - Write
Upload File to App Storage
Uploads an app file to Sauce Storage for the purpose of mobile app testing or generic files to be used as [Pre-Run Executables](/web-apps/automated-testing/selenium/pre-run-executables/) and returns a unique file ID assigned to the uploaded file. Sauce Storage supports mobile app packages in \*.apk, \*.aab, \*.ipa, or \*.zip format as well as any other file format. The maximum size of a single file is limited to 4GB.
POST /v1/storage/upload - Write
Edit a Stored File
Adds or updates various attributes of the specified file.
PUT /v1/storage/files/{file_id} - Destructive
Delete an App Storage File
Deletes the specified file from Sauce Storage. Only team or organization administrators have permission to delete files.
DELETE /v1/storage/files/{file_id} - Destructive
Delete a Group of App Storage Files
Deletes the specified group of files from Sauce Storage. Only team or organization administrators have permission to delete a group of files.
DELETE /v1/storage/groups/{group_id}
usage
- Read
Organization Concurrency
Return information about concurrency usage for organization: maximum, minimum concurrency for given granularity (monthly, weekly, daily, hourly), teams' share for the organization maximum concurrency for given granularity (in percentage), current limits. Concurrency data is broken down by resource types for: Virtual Cloud: virtual machines, mac virtual machines, mac arm virtual machines, total virtial machines, combining all resource types. Real Device Cloud: private devices, public devices, total virtial machines, combining all resource types.
GET /usage-analytics/v1/concurrency/org - Read
Teams Concurrency
Return information about concurrency usage for teams: maximum, minimum concurrency for given granularity (monthly, weekly, daily, hourly), current limits. Concurrency data is broken down by resource types for: Virtual Cloud: virtual machines, mac virtual machines, mac arm virtual machines, total virtial machines, combining all resource types. Real Device Cloud: private devices, public devices, total virtial machines, combining all resource types.
GET /usage-analytics/v1/concurrency/teams - Read
Organization Visual Snapshot Usage
Return information about visual snapshot usage for organization: visual snapshot usage by daily granularity
GET /usage-analytics/v1/visual/usage/org - Read
Teams Visual Snapshot Usage
Return information about visual snapshot usage for teams: visual snapshot usage by daily granularity
GET /usage-analytics/v1/visual/usage/teams
No operations match.
See How connections work for access and permissions, or browse all integrations.